This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 53203 - X does not start
X does not start
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: XFree86 (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-04 22:12 EDT by udippel
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-04 22:12:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description udippel 2001-09-04 22:12:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 4.01; Windows NT)

Description of problem:
X (startx) does not start. Falls back with "Cannot open font fixed".
With Xconfigurator, the Gnome-test-image is visible, though.
Tried to change the .Xresources to another font, but problem remains.
If required: IBM 350, 80 MB RAM, S3 with 2 MB RAM.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. startx
2.
3.
	

Actual Results:  falls back to bash

Expected Results:  startx X server

Additional info:

Just at reboot after installation, which went smoothly. Install-logon-
startx brings up this problem
Comment 1 udippel 2001-09-04 23:49:18 EDT
RAWHIDE means resolved by latest update; if I am correct.
I have used the latest iso's ("Roswell 2", dated 18-08-2001). Are there any 
more recent iso's? If not, should the bug not be reopened?
Comment 2 Mike A. Harris 2001-09-05 02:49:40 EDT
No.  Rawhide is rawhide.  Bug is a done deal.  Roswell2 is not the latest.
Roswell2 is the latest CDROM beta.  Rawhide is the latest developmental
packages.

Note You need to log in before you can comment on or make changes to this bug.